#ifndef CMWCAMKERFLASER_H
#define CMWCAMKERFLASER_H

#include "cmwcamalgorithm.h"
namespace Ui {class CMWCamKerfLaser;};

class CMWCamKerfLaser : public CMWCamAlgorithm
{
	Q_OBJECT

public:
	explicit CMWCamKerfLaser(QWidget *parent ,int32_t iCamID);
	~CMWCamKerfLaser();

	virtual void MInit();

	private slots:
		void on_pushButton_Tool_clicked();

		void on_pushButton_Exe_clicked();
private:
	Ui::CMWCamKerfLaser *ui;
};

#endif // CMWCAMKERFLASER_H
